## 3D fetal MRI altases of craniofacial features

This repository contains 3D fetal MRI atlases of the fetal head / craniofacial features cretated at King's College London from 3D SVR reconstructed images.


-----

### Structural 3D T2w MRI altas of fetal craniofacial features at 1.5T

The fetal head atlas was created from 3D SVR-reconstructed images of 12 normal fetuses (1.5T, TE=80ms). The parcellation label includes the major craniofacial features. 

Publication is coming soon!


<img src="https://gin.g-node.org/SVRTK/fetal_mri_atlases/raw/master/info/fetal-head-atlas.png" width="900" height="208" />



-----
### License

The fetal MRI atlases are distributed under the terms of the [Creative Commons CC0 1.0 Universal](https://creativecommons.org/publicdomain/zero/1.0/) license.



-----
### Acknowledgements


We thank everyone who was involved in acquisition and analysis of the datasets at the Department of Perinatal Imaging and Health at Kings College London and St Thomas' Hospital. We thank all participants and their families.  

This work was supported by the Wellcome Trust and EPSRC IEH award [102431] for the iFIND project, the Wellcome/ EPSRC Centre for Medical Engineering at King’s College London [WT 203148/Z/16/Z], the NIHR Clinical Research Facility (CRF) at Guy’s and St Thomas’ and by the National Institute for Health Research Biomedical Research Centre based at Guy’s and St Thomas’ NHS Foundation Trust and King’s College London. 

The views expressed are those of the authors and not necessarily those of the NHS, the NIHR or the Department of Health. 


-----

In case you found this resource useful please give appropriate credit to the atlases:

> 3D fetal MRI atlas repository: https://gin.g-node.org/kcl_cdb/craniofacial_fetal_mri_atlas

